/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */


.elementor-11 .elementor-element.elementor-element-7d34c96 .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item{transition:all 0.3s ease-in;}

.logo {max-width: 250px;}

.page-title .elementor-heading-title {margin-left: 3px !important;}

.raven-nav-menu-stretch .raven-nav-menu-mobile {background: #49a5bd; margin-top: 20px; padding: 0;}

.raven-nav-menu-mobile .raven-nav-menu > li {border-top: 1px solid rgba(255, 255, 255, 0.25);}
.raven-nav-menu-mobile .raven-nav-menu > li > a {padding: 10px 22px 10px 15px !important;}

.raven-nav-menu-main ul .sub-menu {margin-top: 12px !important;}

.raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
    white-space: normal !important;
    width: 120px;
    height: 29px;
    align-items: normal;
}

.raven-nav-menu-main .menu-item-396 > a, .raven-nav-menu-main .menu-item-535 > a, .raven-nav-menu-main .menu-item-473 > a {
    width: 89px !important;
    padding-right: 30px !important;
}

.raven-nav-menu-main .menu-item-542 > a {
    width: 128px !important;
}

.raven-nav-menu-main .menu-item-494 > a {
    width: 120px !important;
    padding-right: 10px !important;
}

a.raven-submenu-item {transition: all 0.2s;}

a.raven-submenu-item:hover {color: #fff !important; background-color: #0296a8 !important;}

.home .raven-grid-item {
    transition: all 0.3s;
    background-color: rgba(33, 95, 133, 0);
    padding-top: 15px;
    padding-bottom: 15px;
}

.home .raven-grid-item:hover, .home .raven-grid-item:hover .raven-post-image-overlay {
    background-color: rgba(33, 95, 133, 0.2) !important;
}

#header-top-menu .elementor-icon-list-items li:first-child .elementor-icon-list-icon {
    padding-top: 8px;
}

#header-top-menu .elementor-icon-list-items li:last-child a {
    background-color: #49a5bd;
    padding: 8px 20px;
    transition: all  0.3s;
}

#header-top-menu .elementor-icon-list-items li:last-child a:hover {
    background-color: #02bcd1;
}

.jupiterx-header .elementor-icon-list-item:first-of-type {
    margin-top: 9px;
}

#header-top-menu .fa-phone {
    position: absolute;
    left: 0px;
    top: 5px;
}

#header-top-menu .elementor-icon-list-items li:last-child a > span,
#header-top-menu .elementor-icon-list-items li:last-child a .fa {
    color: #fff !important;
}

#home-book-appointment-section {
    background: rgb(29,77,115);
    background: linear-gradient(90deg, rgba(29,77,115,1) 0%, rgba(78,121,157,1) 100%);
    border-top: 18px solid #d7f5f8;
}

#home-book-appointment-section:after {
    content: '';
    background-image: url('/wp-content/uploads/2019/07/home-appointment-element-2.png');
    background-size: cover;
    width: 454px;
    height: 907px;
    position: absolute;
    right: 0;
    top: -472px;
    content: '';
}

#home-blue-box {
    background: rgb(31,78,116);
    background: linear-gradient(180deg, rgba(31,78,116,1) 0%, rgba(64,108,144,1) 100%);
}

#home-contact:after {
    content: '';
    background-image: url('/wp-content/uploads/2019/07/home-contact-element-2.png');
    background-size: cover;
    width: 547px;
    height: 1101px;
    position: absolute;
    left: -20px;
    top: -352px;
    content: '';
}

div#fancybox-wrap, div#fancybox-outer, div#fancybox-content {
    max-width: 1000px;
}

#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100%;
    border: 1px solid #c1c1c1;
    margin-top: 0;
    padding: 8px 12px 7px;
}

#gform_wrapper_1 textarea {
    border: 1px solid #c1c1c1;
    margin-top: 9px;
    padding: 8px 12px 7px;
}

input#gform_submit_button_1 {
    background: #8af1fa;
    color: #1e4d73;
    padding: 13px 90px 10px;
    font-weight: 800;
    text-transform: uppercase;
    margin-top: -10px;
    cursor: pointer;
    transition: all 0.3s;
    border: 0;
}

input#gform_submit_button_1:hover {
    color: #ffffff;
    background-color: #0e3555;
}

ol{padding-left:15px;}

/* Blog section */

.jupiterx-widget h3.card-title {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #1e4d73;
    font-size: 1.15rem;
}

.jupiterx-widget-content a {
    color: #03bbd2;
}

.single .jupiterx-main-header, .archive .jupiterx-main-header {
    display: none;
}

.elementor-widget-posts .elementor-post__title a {
    color: #1e4d73 !important;
    font-size: 1.6rem;
    font-weight: 400 !important;
}

article.elementor-post.elementor-grid-item {
    border-bottom: 1px solid #d6e0e8;
    padding-bottom: 30px;
}

article.elementor-post.elementor-grid-item:last-child {
    border-bottom: 0;
}

.elementor-widget-posts .elementor-post__read-more {
    color: #1d4d73;
}

.elementor-widget-sidebar {
    background: rgba(73, 165, 189, 0.04);
    padding: 25px 25px 0;
    border: 1px solid #f1f1f1;
}

.elementor-widget-posts .elementor-post__meta-data {
    font-family: "Nunito Sans", sans-serif !important;
    font-weight: 400 !important;
    margin-top: 5px !important;
}

.elementor-widget-theme-post-content ul {
    list-style: none;
    padding: 0;
}
.elementor-widget-theme-post-content li {
    margin-top: 3px;
    padding-left: 1.3em;
}
.elementor-widget-theme-post-content li:before {
    content: "\f054";
    color: #03bbd2;
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    top: 1px;
    position: relative;
}

.elementor-widget-theme-post-content{font-family: "Nunito Sans", sans-serif !important;}

@media only screen and (max-width: 1600px) {
    #home-book-appointment-section:after {
        top: -372px;
        width: 354px;
        height: 707px;
    }

    #home-contact:after {
        top: -232px;
        width: 410px;
        height: 826px;
    }
}

@media only screen and (max-width: 1350px) {
    #home-book-appointment-section:after {
        top: -284px;
        width: 266px;
        height: 530px;
    }

    #home-contact:after {
        top: -82px;
        width: 274px;
        height: 551px;
    }
}

@media only screen and (max-width: 1112px) {
    .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
        width: 100px;
    }

    .raven-nav-menu-main .menu-item-542 > a {
        width: 118px !important;
    }
}

@media only screen and (max-width: 960px) {
    #home-book-appointment-section:after {
        width: 200px;
        height: 398px;
        top: -218px;
    }

    body .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
        font-size: 12px !important;
        width: 91px;
    }

    body .raven-nav-menu-main .menu-item-396 > a, body .raven-nav-menu-main .menu-item-535 > a, body .raven-nav-menu-main .menu-item-473 > a {
        width: 70px !important;
        padding-right: 30px !important;
    }

    body .raven-nav-menu-main .menu-item-542 > a {
        width: 103px !important;
    }

    body .raven-nav-menu-main .menu-item-494 > a {
        width: 100px !important;
        padding-right: 0px !important;
    }
}

@media only screen and (max-width: 768px) {
    .logo {
        padding: 0 !important;
    }

    .elementor-column-gap-extended>.elementor-row>.elementor-column>.elementor-element-populated {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .elementor-widget-image {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .elementor-widget-posts .elementor-post__title a {
        font-size: 1.4rem;
    }

    #home-book-appointment-section:after {
        content: none;
    }

    #home-contact:after {
        content: none;
    }

    #our-services .elementor-jet-banner {
        text-align: center;
        margin-bottom: 30px;
    }

    #our-services .jet-effect-sadie {
        float: none !important;
        display: inline-block !important;
    }

    div#fancybox-wrap, div#fancybox-outer {
        width: 90%  !important;
    }

    div#fancybox-content {
        width: 100% !important;
    }

    .page-title {
        padding: 20px 0 15px !important;
    }

    .page-title  h1.elementor-heading-title {
        font-size: 28px !important;
    }

    .rev-btn {
        padding: 12px 25px !important;
        font-size: 2.5vw !important;
        margin-top: 10px !important;
    }

    .tp-caption {
        margin-left: 10px !important;
    }

    #home-intro-text .elementor-widget, #home-blue-box .elementor-widget {margin-top: 0 !important; margin-bottom: 0 !important;}
    #home-intro-text .elementor-element-populated, #home-blue-box .elementor-element-populated {padding-top: 0 !important; padding-bottom: 0 !important;}
    #home-intro-text .elementor-widget-image-box {margin-bottom: 10px !important; }
    #home-blue-box h2.elementor-heading-title {margin-bottom: 15px !important;}
}

@media only screen and (max-width: 550px) {
    .logo {
        max-width: 200px;
    }

    div#fancybox-wrap, div#fancybox-outer {
        width: 98%  !important;
    }

    .page-title h1.elementor-heading-title {
        font-size: 24px !important;
    }

    .rev-btn {
        padding: 7px 20px !important;
        font-size: 3vw !important;
        margin-top: 0px !important;
    }

    #header-top-menu .elementor-icon-list-items li:last-child a {
        margin-top: 7px;
    }


    .elementor-widget-posts .elementor-post__title a {
        font-size: 1.2rem;
    }
}

@media only screen and (max-width: 470px) {
    .jupiterx-header .elementor-icon-list-item:first-of-type {
        margin-top: 0px;
    }
}